body {
	font-family: 'Roboto', sans-serif;
}

a {
	color: #336699;
	text-decoration: none;
}

header {
	color: #FFFFFF;
	background-color: #CCCCCC;
	padding: 25px 0px;
}

header a {
	color: #FFFFFF;
	text-decoration: none;
}

.contenido {
	padding: 50px 0px;
	color: #333333;
}

footer {
	color: #FFFFFF;
	background-color: #000000;
	padding: 25px 0px;
}

footer a {
	color: #FFFFFF;
	text-decoration: none;
}

footer ul {
	list-style-type: square;
}

.boton_whatsapp {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 99;
}

.lista li {
	margin: 5px 0px;
}

.lista:first-child {
	margin: 0px;
}

.lista:last-child {
	margin: 0px;
}

.texto {
	line-height: 32px;
}